Bug 116808 - Update port: www/wyvern
Summary: Update port: www/wyvern
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-02 07:50 UTC by Kouichi ABE
Modified: 2007-10-05 17:50 UTC (History)
1 user (show)

See Also:


Attachments
wyvern-ports.tar.gz (5.50 KB, text/plain)
2007-10-02 07:50 UTC, Kouichi ABE
no flags Details
wyvern-ports.diff (1.11 KB, patch)
2007-10-03 13:39 UTC, Kouichi ABE
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kouichi ABE 2007-10-02 07:50:07 UTC
	I update wyvern version from 2.2.7 to 2.2.10.
	I think that I solve the port problem of FreeBSD 7-current on amd64.
Comment 1 Stefan Walter freebsd_committer 2007-10-03 10:54:57 UTC
Hi Kouichi,

you sent a tar file containing the new version of the port. Updates to
existing ports are generally expected/preferred to be sent in unified diff
format as produced by 'diff -u' or 'cvs diff -u', as that makes it easier
to see what changed in the port. Could you resend your update as a patch
in unified diff format?

Thanks and best regards,
Stefan
Comment 2 Kouichi ABE 2007-10-03 13:39:09 UTC
Hi Stefan,

I resend update file in unified diff format.

Best regards.

-- 
Kouichi ABE (WALL)
kouichi@MysticWALL.COM
http://www.MysticWALL.COM/
4196 185C B814 8F96 D170  B492 71A8 1B2B B9D5 5CF5
Comment 3 Stefan Walter freebsd_committer 2007-10-05 17:47:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 4 dfilter service freebsd_committer 2007-10-05 17:49:11 UTC
stefan      2007-10-05 16:49:06 UTC

  FreeBSD ports repository

  Modified files:
    www/wyvern           Makefile distinfo 
  Log:
  Update to 2.2.10.
  
  PR:             116808
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.21      +2 -6      ports/www/wyvern/Makefile
  1.10      +3 -3      ports/www/wyvern/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Stefan Walter freebsd_committer 2007-10-05 17:49:13 UTC
State Changed
From-To: open->closed

Committed, thanks!